SmlTransportObexClientEnv Struct Reference
Collaboration diagram for SmlTransportObexClientEnv:

## Data Fields

SmlTransportConnectionType | type
SmlTransport * | tsp
obex_t * | obexhandle
uint32_t | connection_id
char * | path
unsigned int | port
char * | irda_service
char * | at_command
char * | manufacturer
char * | model
GList * | datastores
int | fd
int | state
char * | databuf
int * | databuflen
int | connected
struct termios | oldtio
SmlBool | busy
SmlBool | error
SmlMimeType | mimetype
SmlBool | isDisconnected

## Detailed Description

Definition at line 48 of file obex_client_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/transports/obex_client_internals.h